
.switchToggle input[type=checkbox] {
    height: 0; 
    width: 0; 
    visibility: hidden; 
    position: absolute; 
  }
  
  .switchToggle label {
    cursor: pointer; 
    text-indent: -9999px; 
    width: 70px; 
    max-width: 70px; 
    /* height: 30px;  */
    height: 25px;
    background: white; 
    display: block; 
    border-radius: 100px; 
    position: relative;
  }
  
  input:checked + .toggle-bar::after {
    background: #0460a9;
  }
  
  .switchToggle label:after {
    content: ''; 
    position: absolute; 
    top: 1.7px; 
    left: 2px; 
    width: 20px;
    height: 20px;
    background: rgb(221, 221, 221);
    border-radius: 90px; 
    transition: 0.3s; 
  }
  
  .switchToggle input:checked + label, 
  .switchToggle input:checked + input + label  {
    background: white; 
  }
  
  .switchToggle input + label:before, .switchToggle input + input + label:before {
    content: 'No'; 
    position: absolute; 
    top: 3px; 
    left: 35px; 
    width: 26px; 
    height: 26px; 
    border-radius: 90px; 
    transition: 0.3s; 
    text-indent: 0; 
    color: gray; 
  }
  
  .switchToggle input:checked + label:before, .switchToggle input:checked + input + label:before {
    content: 'Yes'; 
    position: absolute; 
    top: 3px; 
    left: 10px; 
    width: 26px; 
    height: 26px; 
    border-radius: 90px; 
    transition: 0.3s; 
    text-indent: 0; 
    color: darkgray; 
  }
  
  .switchToggle input:checked + label:after, .switchToggle input:checked + input + label:after {
    left: calc(100% - 2.5px);
    top: 1.7px;
    transform: translateX(-100%); 
  }
  
  .switchToggle label:active:after {
    width: 60px;
  }
  
  .toggle-switchArea { 
    margin: 10px 0 10px 0; 
  }
  
  .toggle-bar {
    border: 1px solid darkgray;
  }
  .e-tab .e-tab-header:not(.e-vertical) .e-toolbar-item.e-active {
    border-bottom: initial;
    background-color: white;
}
.e-tab .e-tab-header .e-indicator {
    background:none;
}